registerlua = {}

g_specializationManager.addSpecialization('regime', 'regime', 'Regime',  Utils.getFilename("scripts/regimemoteur.lua", g_currentModDirectory))

g_specializationManager.addSpecialization('godet', 'godet', 'Godet',  Utils.getFilename("scripts/Godet.lua", g_currentModDirectory))
